<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0wz-bh-aMp.title</key>
	<string>Guardar selección como playlist...</string>
	<key>103.title</key>
	<string>Ayuda</string>
	<key>106.title</key>
	<string>Ayuda</string>
	<key>1063.title</key>
	<string>Menú</string>
	<key>1064.title</key>
	<string>Mostrar en el Finder</string>
	<key>111.title</key>
	<string>Ayuda de Cog</string>
	<key>1132.title</key>
	<string>Mostrar todas las canciones</string>
	<key>1135.title</key>
	<string>Mostrar en el Finder</string>
	<key>1136.title</key>
	<string>Subir el volumen</string>
	<key>1137.title</key>
	<string>Bajar el volumen</string>
	<key>129.title</key>
	<string>Configuración...</string>
	<key>130.title</key>
	<string>Servicios</string>
	<key>131.title</key>
	<string>Servicios</string>
	<key>1324.title</key>
	<string>Menú</string>
	<key>1337.title</key>
	<string>Índice</string>
	<key>1338.title</key>
	<string>Título</string>
	<key>1339.title</key>
	<string>Artista</string>
	<key>134.title</key>
	<string>Ocultar Cog</string>
	<key>1340.title</key>
	<string>Álbum</string>
	<key>1341.title</key>
	<string>Género</string>
	<key>1342.title</key>
	<string>Duración</string>
	<key>1343.title</key>
	<string>Pista</string>
	<key>1344.title</key>
	<string>Fecha</string>
	<key>136.title</key>
	<string>Salir de Cog</string>
	<key>1360.title</key>
	<string>Eliminar</string>
	<key>1362.title</key>
	<string>Detener</string>
	<key>1402.title</key>
	<string>Eliminar todo</string>
	<key>1403.title</key>
	<string>Añadir URL...</string>
	<key>1408.title</key>
	<string>Eliminar</string>
	<key>145.title</key>
	<string>Ocultar otros</string>
	<key>1454.title</key>
	<string>Artista actual</string>
	<key>1473.title</key>
	<string>Duración total: 00 horas 00 minutos 00 segundos</string>
	<key>150.title</key>
	<string>Mostrar todo</string>
	<key>1506.title</key>
	<string>Celda de texto</string>
	<key>1507.title</key>
	<string>Celda de texto</string>
	<key>1508.title</key>
	<string>Celda de texto</string>
	<key>1509.title</key>
	<string>Celda de texto</string>
	<key>1510.title</key>
	<string>Celda de texto</string>
	<key>1511.title</key>
	<string>Celda de texto</string>
	<key>1512.title</key>
	<string>Celda de texto</string>
	<key>1513.title</key>
	<string>Celda de texto</string>
	<key>1532.placeholderString</key>
	<string>Todo</string>
	<key>1533.label</key>
	<string>Búsqueda</string>
	<key>1533.paletteLabel</key>
	<string>Búsqueda</string>
	<key>1538.ibShadowedToolTips[0]</key>
	<string>Anterior</string>
	<key>1538.ibShadowedToolTips[1]</key>
	<string>Reproducir</string>
	<key>1538.ibShadowedToolTips[2]</key>
	<string>Detener</string>
	<key>1538.ibShadowedToolTips[3]</key>
	<string>Próxima</string>
	<key>1539.label</key>
	<string>Control de reproducción</string>
	<key>1539.paletteLabel</key>
	<string>Control de reproducción</string>
	<key>1551.label</key>
	<string>Posición</string>
	<key>1551.paletteLabel</key>
	<string>Posición</string>
	<key>1567.title</key>
	<string>0:00</string>
	<key>1568.label</key>
	<string>Tiempo actual</string>
	<key>1568.paletteLabel</key>
	<string>Tiempo actual</string>
	<key>157.title</key>
	<string>Copiar</string>
	<key>1576.ibShadowedDisplayName</key>
	<string>Todo</string>
	<key>1578.ibShadowedDisplayName</key>
	<string>Título</string>
	<key>158.title</key>
	<string>Deshacer</string>
	<key>1580.ibShadowedDisplayName</key>
	<string>Artista</string>
	<key>1582.ibShadowedDisplayName</key>
	<string>Álbum</string>
	<key>1583.ibShadowedDisplayName</key>
	<string>Género</string>
	<key>160.title</key>
	<string>Cortar</string>
	<key>1610.label</key>
	<string>Volumen</string>
	<key>1610.paletteLabel</key>
	<string>Volumen</string>
	<key>1629.label</key>
	<string>Inspector de información</string>
	<key>1629.paletteLabel</key>
	<string>Inspector de información</string>
	<key>163.title</key>
	<string>Edición</string>
	<key>1630.label</key>
	<string>Árbol de archivos</string>
	<key>1630.paletteLabel</key>
	<string>Árbol de archivos</string>
	<key>1636.label</key>
	<string>Aleatorio</string>
	<key>1636.paletteLabel</key>
	<string>Aleatorio</string>
	<key>1639.label</key>
	<string>Repetir</string>
	<key>1639.paletteLabel</key>
	<string>Repetir</string>
	<key>164.title</key>
	<string>Borrar</string>
	<key>1683.title</key>
	<string>Retroceder</string>
	<key>1685.title</key>
	<string>Avanzar</string>
	<key>169.title</key>
	<string>Edición</string>
	<key>1699.title</key>
	<string>Álbum anterior</string>
	<key>1701.title</key>
	<string>Próximo álbum</string>
	<key>171.title</key>
	<string>Pegar</string>
	<key>1712.headerCell.title</key>
	<string>Ruta</string>
	<key>1713.title</key>
	<string>Celda de texto</string>
	<key>172.title</key>
	<string>Seleccionar todo</string>
	<key>173.title</key>
	<string>Rehacer</string>
	<key>1736.headerCell.title</key>
	<string>Nombre del archivo</string>
	<key>1737.title</key>
	<string>Celda de texto</string>
	<key>1740.title</key>
	<string>Repetir</string>
	<key>1741.title</key>
	<string>Repetir</string>
	<key>1742.title</key>
	<string>Todo</string>
	<key>1746.title</key>
	<string>Una</string>
	<key>1749.title</key>
	<string>Ninguna</string>
	<key>1791.title</key>
	<string>Eliminar todo de la cola</string>
	<key>1823.title</key>
	<string>Seleccionar reproducción actual</string>
	<key>1824.title</key>
	<string>Filtrar playlist</string>
	<key>1848.title</key>
	<string>Visualización</string>
	<key>1849.title</key>
	<string>Visualización</string>
	<key>1853.title</key>
	<string>Mostrar panel Spotlight</string>
	<key>1856.title</key>
	<string>Personalizar barra de herramientas...</string>
	<key>1858.title</key>
	<string>Aumentar tamaño de la fuente</string>
	<key>1859.title</key>
	<string>Disminuir tamaño de la fuente</string>
	<key>1864.title</key>
	<string>Añadir a la cola</string>
	<key>1865.title</key>
	<string>Eliminar de la cola</string>
	<key>1867.title</key>
	<string>Buscar canciones por artista</string>
	<key>1868.title</key>
	<string>Buscar canciones del álbum</string>
	<key>1885.title</key>
	<string>Fundido de entrada/salida</string>
	<key>1891.ibShadowedDisplayPattern</key>
	<string>Duración total: %{value1}@</string>
	<key>1892.title</key>
	<string>Álbum</string>
	<key>1893.title</key>
	<string>Añadir a la cola</string>
	<key>1895.title</key>
	<string>Detener después de la pista actual</string>
	<key>19.title</key>
	<string>Ventana</string>
	<key>1903.ibShadowedIsNilPlaceholder</key>
	<string>Cog</string>
	<key>1903.ibShadowedNoSelectionPlaceholder</key>
	<string>Cog</string>
	<key>1903.ibShadowedNotApplicablePlaceholder</key>
	<string>Cog</string>
	<key>197.title</key>
	<string>Zoom</string>
	<key>1g1-Th-emL.headerCell.title</key>
	<string>Recuento de repr.</string>
	<key>2042.ibShadowedIsNilPlaceholder</key>
	<string>Alternar la cola</string>
	<key>2042.ibShadowedMultipleValuesPlaceholder</key>
	<string>Alternar la cola</string>
	<key>2042.ibShadowedNoSelectionPlaceholder</key>
	<string>Alternar la cola</string>
	<key>2042.ibShadowedNotApplicablePlaceholder</key>
	<string>Alternar la cola</string>
	<key>2045.title</key>
	<string>Buscar artista</string>
	<key>2046.title</key>
	<string>Buscar álbum</string>
	<key>208.headerCell.title</key>
	<string>Clasificación</string>
	<key>2083.ibShadowedIsNilPlaceholder</key>
	<string>No hay reproducción</string>
	<key>2085.ibShadowedIsNilPlaceholder</key>
	<string>No hay reproducción</string>
	<key>209.headerCell.title</key>
	<string>#</string>
	<key>20m-a6-e24.title</key>
	<string>Celda de texto</string>
	<key>21.title</key>
	<string>Cog</string>
	<key>2160.title</key>
	<string>Alternar la orientación del árbol de archivos</string>
	<key>2212.title</key>
	<string>Información</string>
	<key>2234.title</key>
	<string>Cog</string>
	<key>2272.label</key>
	<string>Botones de reproducción</string>
	<key>2272.paletteLabel</key>
	<string>Botones de reproducción</string>
	<key>2273.label</key>
	<string>Posición</string>
	<key>2273.paletteLabel</key>
	<string>Posición</string>
	<key>2274.label</key>
	<string>Tiempo actual</string>
	<key>2274.paletteLabel</key>
	<string>Tiempo actual</string>
	<key>2275.label</key>
	<string>Volumen</string>
	<key>2275.paletteLabel</key>
	<string>Volumen</string>
	<key>2278.label</key>
	<string>Aleatorio</string>
	<key>2278.paletteLabel</key>
	<string>Aleatorio</string>
	<key>2279.label</key>
	<string>Repetir</string>
	<key>2279.paletteLabel</key>
	<string>Repetir</string>
	<key>2292.title</key>
	<string>0:00</string>
	<key>2296.ibShadowedToolTips[0]</key>
	<string>Anterior</string>
	<key>2296.ibShadowedToolTips[1]</key>
	<string>Reproducir</string>
	<key>2296.ibShadowedToolTips[2]</key>
	<string>Detener</string>
	<key>2296.ibShadowedToolTips[3]</key>
	<string>Próxima</string>
	<key>23.title</key>
	<string>Minimizar</string>
	<key>2374.ibShadowedIsNilPlaceholder</key>
	<string>Cog</string>
	<key>2374.ibShadowedNoSelectionPlaceholder</key>
	<string>Cog</string>
	<key>2374.ibShadowedNotApplicablePlaceholder</key>
	<string>Cog</string>
	<key>24.title</key>
	<string>Ventana</string>
	<key>2417.title</key>
	<string>Mostrar árbol de archivos</string>
	<key>2429.label</key>
	<string>Inspector de información</string>
	<key>2429.paletteLabel</key>
	<string>Inspector de información</string>
	<key>2438.title</key>
	<string>Aleatorio</string>
	<key>2439.title</key>
	<string>Aleatorio</string>
	<key>2440.title</key>
	<string>Apagado</string>
	<key>2442.title</key>
	<string>Álbumes</string>
	<key>2443.title</key>
	<string>Todo</string>
	<key>2453.title</key>
	<string>Mostrar inspector de información</string>
	<key>2456.title</key>
	<string>Entrar en pantalla completa</string>
	<key>2466.label</key>
	<string>Aleatorizar</string>
	<key>2466.paletteLabel</key>
	<string>Aleatorizar</string>
	<key>2472.title</key>
	<string>Alternar</string>
	<key>2476.title</key>
	<string>Alternar</string>
	<key>2483.title</key>
	<string>Detener después de la pista actual</string>
	<key>2485.title</key>
	<string>Próximo álbum</string>
	<key>2487.title</key>
	<string>Álbum anterior</string>
	<key>2493.title</key>
	<string>Alternar modo Mini</string>
	<key>2526.label</key>
	<string>Modo normal</string>
	<key>2526.paletteLabel</key>
	<string>Modo normal</string>
	<key>2532.label</key>
	<string>Modo Mini</string>
	<key>2532.paletteLabel</key>
	<string>Modo Mini</string>
	<key>2545.title</key>
	<string>Aleatorizar</string>
	<key>29.title</key>
	<string>Menú principal</string>
	<key>2qB-Bq-t2u.title</key>
	<string>Eliminar elementos duplicados</string>
	<key>302.title</key>
	<string>Buscar actualizaciones...</string>
	<key>303.title</key>
	<string>Enviar comentarios...</string>
	<key>3104.label</key>
	<string>Botones de reproducción</string>
	<key>3104.paletteLabel</key>
	<string>Botones de reproducción</string>
	<key>3106.ibShadowedToolTips[0]</key>
	<string>Anterior</string>
	<key>3106.ibShadowedToolTips[1]</key>
	<string>Reproducir</string>
	<key>3106.ibShadowedToolTips[2]</key>
	<string>Detener</string>
	<key>3106.ibShadowedToolTips[3]</key>
	<string>Próxima</string>
	<key>3107.label</key>
	<string>Posición</string>
	<key>3107.paletteLabel</key>
	<string>Posición</string>
	<key>3110.label</key>
	<string>Tiempo actual</string>
	<key>3110.paletteLabel</key>
	<string>Tiempo actual</string>
	<key>3112.title</key>
	<string>0:00</string>
	<key>3113.label</key>
	<string>Volumen</string>
	<key>3113.paletteLabel</key>
	<string>Volumen</string>
	<key>3116.label</key>
	<string>Aleatorio</string>
	<key>3116.paletteLabel</key>
	<string>Aleatorio</string>
	<key>3119.label</key>
	<string>Repetir</string>
	<key>3119.paletteLabel</key>
	<string>Repetir</string>
	<key>3122.label</key>
	<string>Aleatorizar</string>
	<key>3122.paletteLabel</key>
	<string>Aleatorizar</string>
	<key>3125.label</key>
	<string>Modo normal</string>
	<key>3125.paletteLabel</key>
	<string>Modo normal</string>
	<key>3506.title</key>
	<string>Cambiar a reproductor mini plus</string>
	<key>391.headerCell.title</key>
	<string>Artista</string>
	<key>3A3-9o-Gh9.headerCell.title</key>
	<string>Códec</string>
	<key>3A3-9o-Gh9.title</key>
	<string>Códec</string>
	<key>3QN-Ok-QPu.title</key>
	<string>Celda de vista de tabla</string>
	<key>3no-xo-TpJ.headerCell.title</key>
	<string>Bits por muestra</string>
	<key>3no-xo-TpJ.title</key>
	<string>Bits por muestra</string>
	<key>418.title</key>
	<string>Control</string>
	<key>419.title</key>
	<string>Control</string>
	<key>420.title</key>
	<string>Reproducir/Pausar</string>
	<key>422.title</key>
	<string>Próxima canción</string>
	<key>423.title</key>
	<string>Canción anterior</string>
	<key>4pg-Lq-O8K.label</key>
	<string>Eliminar elementos duplicados</string>
	<key>4pg-Lq-O8K.paletteLabel</key>
	<string>Eliminar elementos duplicados</string>
	<key>5.title</key>
	<string>Traer todo al frente</string>
	<key>513.title</key>
	<string>Menú</string>
	<key>517.title</key>
	<string>Detener</string>
	<key>518.title</key>
	<string>Próxima pista</string>
	<key>519.title</key>
	<string>Pista anterior</string>
	<key>520.title</key>
	<string>Reproducir/Pausar</string>
	<key>56.title</key>
	<string>Cog</string>
	<key>57.title</key>
	<string>Cog</string>
	<key>58.title</key>
	<string>Acerca de Cog</string>
	<key>5bQ-Qy-2KR.ibShadowedDisplayPattern</key>
	<string>%{value1}@%{value2}@</string>
	<key>5iV-dM-oX2.title</key>
	<string>Restablecer el recuento de reproducciones</string>
	<key>702.title</key>
	<string>Cog</string>
	<key>71l-3L-S3g.title</key>
	<string>Celda de vista de tabla</string>
	<key>72.title</key>
	<string>Añadir archivo...</string>
	<key>73.title</key>
	<string>Cerrar ventana</string>
	<key>75.title</key>
	<string>Guardar playlist como...</string>
	<key>751.title</key>
	<string>Donar</string>
	<key>791.title</key>
	<string>Canción actual</string>
	<key>806.headerCell.title</key>
	<string>Álbum</string>
	<key>807.headerCell.title</key>
	<string>Duración</string>
	<key>81.title</key>
	<string>Archivo</string>
	<key>83.title</key>
	<string>Archivo</string>
	<key>848.headerCell.title</key>
	<string>Fecha</string>
	<key>849.headerCell.title</key>
	<string>Género</string>
	<key>850.headerCell.title</key>
	<string>№</string>
	<key>881.title</key>
	<string>Playlist</string>
	<key>882.title</key>
	<string>Playlist</string>
	<key>Ajn-k4-afd.title</key>
	<string>Eliminar elementos inexistentes</string>
	<key>B9Z-OR-rQP.headerCell.title</key>
	<string>Compositor</string>
	<key>B9Z-OR-rQP.title</key>
	<string>Compositor</string>
	<key>C2Q-qG-dwX.title</key>
	<string>Celda de vista de tabla</string>
	<key>Eds-my-DQr.title</key>
	<string>Propiedades</string>
	<key>FMU-QZ-NdQ.title</key>
	<string>Celda de vista de tabla</string>
	<key>HK9-Am-31h.title</key>
	<string>Recargar información</string>
	<key>Igo-5f-yim.title</key>
	<string>Celda de vista de tabla</string>
	<key>Kih-ky-A1h.ibShadowedDisplayPattern</key>
	<string>%{value1}@%{value2}@</string>
	<key>M6d-rj-lEz.title</key>
	<string>Celda de texto</string>
	<key>NtB-XF-g07.label</key>
	<string>Analizador</string>
	<key>NtB-XF-g07.paletteLabel</key>
	<string>Analizador</string>
	<key>PoD-EU-L4X.headerCell.title</key>
	<string>Tasa de bits</string>
	<key>PoD-EU-L4X.title</key>
	<string>Tasa de bits</string>
	<key>PyI-lF-iuz.title</key>
	<string>Eliminar clasificación</string>
	<key>Q7K-Eu-1Vf.title</key>
	<string>Selección sigue la reproducción</string>
	<key>Tkb-7M-OiA.title</key>
	<string>Mostrar letras</string>
	<key>UAk-Gc-lT4.title</key>
	<string>Filtrar playlist</string>
	<key>UKB-ta-5qX.title</key>
	<string>Guardar selección como...</string>
	<key>VVx-99-roJ.title</key>
	<string>Celda de vista de tabla</string>
	<key>WKt-lM-Bv1.label</key>
	<string>Eliminar elementos inexistentes</string>
	<key>WKt-lM-Bv1.paletteLabel</key>
	<string>Eliminar elementos inexistentes</string>
	<key>XBr-ec-D81.headerCell.title</key>
	<string>Título</string>
	<key>YwT-z9-2d2.title</key>
	<string>Celda de vista de tabla</string>
	<key>ZOn-sB-FR3.label</key>
	<string>Mostrar ecualizador</string>
	<key>ZOn-sB-FR3.paletteLabel</key>
	<string>Mostrar ecualizador</string>
	<key>et9-zH-awt.headerCell.title</key>
	<string>Tasa de muestreo</string>
	<key>et9-zH-awt.title</key>
	<string>Tasa de muestreo</string>
	<key>f31-bq-Mgd.title</key>
	<string>Mostrar Nuked SC-55</string>
	<key>gKK-cS-RP5.title</key>
	<string>Celda de vista de tabla</string>
	<key>iRb-7e-iMC.title</key>
	<string>Periódica</string>
	<key>js2-sT-U4M.title</key>
	<string>Celda de vista de tabla</string>
	<key>kVl-aW-mtT.label</key>
	<string>Aleatorizar</string>
	<key>kVl-aW-mtT.paletteLabel</key>
	<string>Aleatorizar</string>
	<key>knJ-aI-sFa.label</key>
	<string>Eliminar elementos inexistentes</string>
	<key>knJ-aI-sFa.paletteLabel</key>
	<string>Eliminar elementos inexistentes</string>
	<key>kq8-9v-zC0.title</key>
	<string>Recargar información</string>
	<key>kue-p2-G0Y.title</key>
	<string>Donar</string>
	<key>lBy-Uc-vCA.title</key>
	<string>Celda de texto</string>
	<key>lXN-EZ-xg0.title</key>
	<string>Mostrar minirreproductor encima de todo</string>
	<key>moV-3G-GpB.title</key>
	<string>Celda de vista de tabla</string>
	<key>nBU-pH-J3I.title</key>
	<string>Mostrar ecualizador</string>
	<key>nb7-FW-egH.title</key>
	<string>Política de privacidad...</string>
	<key>omb-wi-loX.title</key>
	<string>Detener después de la selección</string>
	<key>pU1-ci-9uB.title</key>
	<string>Mostrar todas las canciones</string>
	<key>rEg-qk-MbN.label</key>
	<string>Eliminar elementos duplicados</string>
	<key>rEg-qk-MbN.paletteLabel</key>
	<string>Eliminar elementos duplicados</string>
	<key>sdo-Sm-KPH.title</key>
	<string>Celda de vista de tabla</string>
	<key>sf3-l1-fJw.label</key>
	<string>Analizador</string>
	<key>sf3-l1-fJw.paletteLabel</key>
	<string>Analizador</string>
	<key>tus-lr-RhS.title</key>
	<string>Celda de vista de tabla</string>
	<key>ufn-od-xJF.label</key>
	<string>Velocidad</string>
	<key>ufn-od-xJF.paletteLabel</key>
	<string>Velocidad</string>
	<key>vBH-Mr-XWi.title</key>
	<string>Alternar estilo de barra de herramientas</string>
	<key>vaJ-Bc-ebE.title</key>
	<string>Celda de vista de tabla</string>
	<key>vzT-Gb-aGW.label</key>
	<string>Mostrar ecualizador</string>
	<key>vzT-Gb-aGW.paletteLabel</key>
	<string>Mostrar ecualizador</string>
	<key>wLp-NA-5u2.title</key>
	<string>Una vez</string>
	<key>wky-z8-Cj5.title</key>
	<string>Celda de vista de tabla</string>
	<key>wl2-Vo-pul.title</key>
	<string>Mostrar ventana del analizador</string>
	<key>y8c-n8-5Uh.title</key>
	<string>Detener siempre al finalizar</string>
	<key>yGV-gP-Wl6.headerCell.title</key>
	<string>Artista del álbum</string>
	<key>yGV-gP-Wl6.title</key>
	<string>Artista del álbum</string>
</dict>
</plist>
